/* 
	Resets defualt browser settings
	reset.css
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td 
{ margin:0; padding:0; border:0; }
:focus { outline:0; }
a:active { outline:none; }
ol,ul { list-style:none; }
table { border-collapse:separate; border-spacing:0; }
caption,th,td { text-align:left; font-weight:normal; }
blockquote:before,blockquote:after,q:before,q:after { content:""; }
blockquote,q { quotes:"" ""; }


body { 
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color:#434343;
	background-color:#dedede;
}

#footer {
text-align: center;
}

#container {
	width:980px;
	padding:10px;
	margin:0 auto;
	background-color:#fff;
	border-left:1px solid #b5b5b5;
	border-right:1px solid #b5b5b5;
	min-height:900px;
}

#example {
	width:468px;
	height:300px;
	position:relative;
}

#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;
}

#frame {
	position:absolute;
	z-index:0;
	width:600px;
	height:295px;
	top:-3px;
	left:-66px;
}

/*
	Slideshow
*/

#slides {
	position:absolute;
	top:15px;
	left:4px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:460px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:460px;
	height:230px;
	display:block;
}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:92px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:474px;
}

/*
	Pagination
*/

.pagination {
	margin:26px auto 0;
	width:90px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(/img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*
	Caption
*/

.caption {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:0;
	height:28px;
	padding:5px 10px 0 10px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:440px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
}

/*
	Anchors
*/

a:link,a:visited {
	color:#599100;
	text-decoration:none;
}

a:hover,a:active {
	color:#599100;
	text-decoration:underline;
}

.nav {
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}

#navigation {
padding:5px 0 0 5px;
}

#nav {
float: left;
margin: 0;
padding: 0;
list-style: none;
padding:5px;
}

#nav li {
float: left; 
padding-right:5px;
}

#nav a {background:#599100; border:1px solid #345400; color:#fff; padding:5px; text-align:center; text-decoration:none; display:block; font-weight:bold; }
#nav a:hover, .naver a:active {background:#4a7800; color:#fff; border:1px solid #345400; }

.space {
height: 10px;
}

.error {
color: red;
}

#header {
height: 130px;
}

.size14 {
font-size: 14px;
}

.size12 {
font-size: 12px;
}

.size11 {
font-size: 11px;
}

.size10 {
font-size: 10px;
}

.verde {
color:#599100;
}

.clear { 
clear: both;
}

.curved {
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}

.curved2 {
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}


.border {
border:1px solid #b5b5b5;
}

.borderverde {
border:1px solid #599100;
}

.msg {
padding:8px 5px 5px 5px;
background-image:url('/imagenes/top.png');
background-repeat:no-repeat;
font-size: 12px;
}

.inputtext {
border:1px solid #b5b5b5;
padding:5px;
width:400px;
}

.paginate {padding:0; margin:0;}
.paginate li {display:inline; list-style:none;}
.paginate a {background:#599100; border:1px solid #345400; color:#fff; margin-right:4px; padding:3px 6px; text-align:center; text-decoration:none; }
.paginate a:hover, .paginate a:active {background:#4a7800; color:#fff; border:1px solid #345400; }
.paginate .title {color:#555; margin-right:4px;}
.paginate .gap {color:#999; margin-right:4px;}
.paginate .current {color:#fff; background:#4a7800; border:1px solid #345400; margin-right:4px; padding:3px 6px;}
.paginate .page {}
.paginate .prev, .paginate .next {}

